﻿.navbar-brand {
  padding: 0px !important;
}

  .navbar-brand img {
    width: auto !important;
    height: 50px !important;
  }

.featureSection {
  list-style: none !important;
}

  .featureSection > li :before {
  }

.about-us {
  color: black !important;
  font-size: 18px !important;
}

.content-font {
  color: #000;
}

.navbar-default .navbar-nav > li > a {
  color: black !important;
}

.navbar .dropdown-menu li a {
  color: black !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #0000ff !important;
  background-color: lightgray !important;
}

.navbar-default .navbar-nav > li :hover {
  background-color: lightgray !important;
}

.footer-btm {
  margin: 0px !important;
  padding: 5px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
}

  .footer-btm  span {
    color: #aeaeae !important;
  }
